<div id="about">
  <div class="row">
    <div class="span8">
      <div class=" row">
        <div class="column" style="float: left; width: 30%; margin-right: 20px;" *ngIf="recipe">
          <a href="#" class="img">
            <img [src]="imageContent" alt="slika recepta"
              style="overflow:hidden; border-radius:50%; width:70%; height: 70%; margin-bottom: 0px; padding-bottom: 0px;">
          </a>
        </div>
        <div class="column text-red" style="float: left; width:400px;" *ngIf="recipe">
          <h2 class="text-red"><strong>{{ recipe.title }}</strong></h2>

          <div *ngIf="recipe">
            <a class="btn btn-xs bg-red text-beige" href="#"
              style="font-size: 0.7em; font-weight: bold; font-family: 'Helvetica', Arial, sans-serif;"
              [routerLink]="['/recipe', recipe._id]">Pročitaj više o receptu</a>
            <hr>
            <p class="text-red" *ngIf="recipe">
              Postavio <span class="text-red" style="font-weight: bold;" *ngIf="user" [routerLink] = "['/user', user._id]">{{ user.username }}</span>
              | Postavljen: {{ recipe.createdAt.toString().slice(0,10) }}
              | Ocena: <strong>{{ recipe.scores['scoreAvg'] }}</strong>
              | Kategorije:
              <span *ngFor="let category of recipe.category">
                <span class="text-red"><strong>{{ category }} </strong></span>
              </span>
            </p>
          </div>
        </div>
      </div>
    </div>
  </div>
</div>
